/* Covers */
.covers {
  border: 1px solid var(--grey);
  border-radius: 6px;
  text-align: center;
}
.covers h4 {
  margin: -1px -1px 0;
}
.covers__wrapper {
  position: relative;
  padding: 30px 40px 20px;
  border-radius: 0 0 5px 5px;
  overflow: hidden;
}
.covers__wrapper:before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  z-index: 1;
  width: 40px;
  background: #fff;
}
.covers__wrapper:after {
  content: '';
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  width: 40px;
  background: #fff;
}
.covers__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.cover-teaser {
  min-width: 100%;
}
.cover-teaser a {
  display: block;
  height: 100%;
}
.cover-teaser figure {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  width: 230px;
  height: 320px;
  margin: 0 auto 20px;
}
.covers .swiper-ctrl {
  position: absolute;
  top: 175px;
  z-index: 1;
  width: 27px;
  height: 30px;
  padding: 10px;
  border: 1px solid var(--grey);
  border-radius: 4px;
  cursor: pointer;
}
.covers .swiper-button-disabled {
  display: none;
}
.covers .swiper-ctrl--prev {
  left: 8px;
  transform: scaleX(-1);
}
.covers .swiper-ctrl--next {
  right: 8px;
}
.covers .swiper-ctrl:hover {
  border-color: var(--orange);
  background: var(--orange);
  fill: #fff;
}
.covers .more-link {
  margin: 20px 0 0;
}


@media screen and (max-width: 640px) {
  .covers__wrapper {
    padding: 15px 40px;
  }
  .cover-teaser figure {
    margin: 0 auto 10px;
  }
}
